<div class="row">
    <div class="col-md-12" style="text-align:center">
        <% _.each(item, function(model) { %>
        <div class="row">
            <div class="col-md-12" style="text-align:center">
                <div style="height:175px">
                    <img src="css/img/dp/icons/hospital-icon-big.png" alt="The Last of us" style="height:100px; width:100px">
                    <h5><a class="btn btn-xs btn-primary" href="javascript:void(0)" data-route="profile/<%=model.entityType%>/<%=model.entityId%>"><%= model.name %></a></h5>
                </div>
            </div>
        </div>
        <% }) %>
    </div>
</div>
